incubator-couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Filipe David Manana <fdman...@apache.org>
Subject Re: minimum required Erlang version
Date Wed, 08 Dec 2010 15:28:25 GMT
I think it would be worth to probe the users' mailing list about this as well.

On Wed, Dec 8, 2010 at 3:19 PM, Paul Davis <paul.joseph.davis@gmail.com> wrote:
> On Wed, Dec 8, 2010 at 7:16 AM, Benoit Chesneau <bchesneau@gmail.com> wrote:
>> On Wed, Dec 8, 2010 at 12:14 PM, Filipe David Manana
>> <fdmanana@apache.org> wrote:
>>> I'm not sure if bumping to R13B04 is appropriate, since many Linux
>>> distributions (Ubuntu for e.g.) ship with older R13 releases.
>>> Therefore I would bump to R13B.
>> R13B01 seem the one used on some distri actually yes
>>
>>>
>>> Regarding NIF extensions, are we planning to have any by 1.2?
>>>
>>
>> There is the project of using emonk eventually . davisp ?
>>
>
> emonk requires R14 NIF's so I don't think it'll be in trunk for quite awhile.
>



-- 
Filipe David Manana,
fdmanana@gmail.com, fdmanana@apache.org

"Reasonable men adapt themselves to the world.
 Unreasonable men adapt the world to themselves.
 That's why all progress depends on unreasonable men."

Mime
View raw message